Subject: Trainer Candidate - Tushar Anand
From: Tushar Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 13:52:06 -0400

| | Tech Support Test

Name | Tushar Anand
E-mail | [email-masked]
Phone Number | (91) 9354293830
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgao

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM India Pvt Ltd | Sr Practioner | | 36,000
Previous Employer 1 | Hinduja Global Solution | Customer Representative | 21st May 2016 | 18,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | handling international clients for their software and renewal issues, providing training to new joiners and handling team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When a new process went live we had only 3 team members available, I have to complete my training and be available for productions since the process was new team members joined and I have to train them and make sure our daily work has been done without hampering our SLA, however, we succeed in our tough time and made the process successful.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is making the customer happy at the moment he/she provides good suggestions but great customer service is one who understands customer needs his issue and then provides a resolution.
What according to you makes you a good candidate for this position? | In my total working experience I have learnt the art of handling various customers, handling team, taking best from my team and also supporting or being voice of my team when they need me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |